.new-query {
  width: auto;
}

.query-container {
  background-color: #e6e6e6;
}
.query-container .icon {
  display: none;
  text-align: center;
}
.query-container.use-icons .icon {
  display: block;
}
.query-container .title {
  text-align: center;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-family: SwissBold;
  font-weight: bold;
}
.query-container.vertical .title {
  font-size: 30px;
}
.query-container.horizontal .title {
  font-size: 30px;
}
.query-container .description {
  display: none;
  text-align: justify;
  margin-bottom: 30px;
  font-size: 15px;
  letter-spacing: -0.5px;
  line-height: 16px;
}
.query-container.description-up .description.description-up {
  display: block;
}
.query-container.description-bottom .description.description-bottom {
  display: block;
}
.query-container .form-container .info, .query-container.vertical .form-container .info {
  float:none;
}
.query-container .form-container .form, .query-container.vertical .form-container .form {
  float:none;
}
.query-container.horizontal .form-container .info {
  width: 50%;
  float: left;
}
.query-container.horizontal .form-container .form {
  width: 50%;
  float: left;
}
.query-container .form-container {
  position: relative;
}
.query-container .form-container a.home-link {
  position: absolute;
  right: 0;
  top: 0;
}
.query-container .form-container:after {
  content: '';
  display: block;
  clear: both;
}
.query-container label {
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
}
.query-container.vertical label {
  text-align: center;
  width: 100%;
}
.query-form-element {
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
}
.query-container .field {
  margin-left: auto;
  margin-right: auto;
}
.query-container.vertical .field {
  max-width: 70%;
}
.query-container .btk-info {
  width: 100%;
  text-align: center;
  background-color: #ffffff;
}
.query-container .results-container .title {
  font-size: 30px;
}
@media (max-width: 768px) {
  .query-container.vertical .title {
    font-size: 50px;
  }
}
@media (max-width: 500px) {
  .query-container.vertical .form-container .info, .query-container.vertical .form-container .form {
    float: none;
    width: 100%;
  }
  .query-container .field {
    max-width: 100%;
  }
  .query-container .title, .query-container.vertical .title {
    font-size:24px;
  }
  .query-container .results-container .title {
    font-size: 20px;
  }
  .query-container.vertical .field, .query-container .field {
    max-width: 100%;
  }
  .btk-info img {
    width: 100%;
  }
}

@media (max-width: 320px) {
  .query-container .title, .query-container.vertical .title {
    font-size: 20px;
  }
  .query-form-element, .form-element {
    font-size: 20px;
  }
}

.query-accordion-container {}
.query-accordion-container .query-container {
  display: none;
}
.query-accordion-container .query-container.open {
  display: block;
}
.accordion-link {
  display: none;
}
.query-accordion-container .accordion-link {
  display: block;
  width: 100%;
  background-color: #efefef;
  border-bottom: solid 1px #cccccc;
  font-size: 45px;
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
  cursor: pointer;
}
.query-accordion-container .accordion-link.active {
  background-color: #d3d3d3;
}
.query-accordion-container .accordion-link:first-child {
  margin-top: 0;
}
.query-accordion-container .accordion-link:after {
  content: '';
  display: block;
  clear: both;
}
.query-accordion-container .accordion-link .icon {
  float: left;
  width: 300px;
  height: 100px;
  line-height: 100px;
  margin: 10px 0;
  text-align: center;
}
.query-accordion-container .accordion-link .title {
  float: left;
  height: 100px;
  line-height: 100px;
  margin: 10px 0;
}
.query-accordion-container .query-container .icon, .query-accordion-container .query-container .title {
  display: none;
}
@media (max-width: 812px) {
  .query-accordion-container .accordion-link .icon {
    width: 100px;
  }
}
@media (max-width: 768px) {
  .query-accordion-container .accordion-link .icon {
    height: 50px;
    width: 100px;
  }
  .query-accordion-container .accordion-link {
    font-size: 32px;
  }
}
@media (max-width: 500px) {
  .query-accordion-container .accordion-link .icon {
    height: 50px;
    width: 70px;
  }
  .query-accordion-container .accordion-link .title {
    height: 50px;
    line-height: 50px;
  }
  .query-accordion-container .accordion-link .icon img {
    width: 50%;
    margin: 0 auto;
    display: block;
  }
  .query-accordion-container .accordion-link {
    font-size: 20px;
  }
}
@media (max-width: 320px) {
  .query-accordion-container .accordion-link .icon {
    display: none;
  }
  .query-accordion-container .accordion-link .title {
    float: none;
    text-align: center;
    margin: 0;
  }
}
@media (min-width: 768px) {
  .query-accordion-container .accordion-link .icon {
    width: 150px;
  }
}
@media (min-width: 800px) {
  .query-accordion-container .accordion-link .icon {
    width: 300px;
  }
}

.bill-type-info {
  text-align: center;
  font-size: 20px;
}

.bill-type-description {
  font-size: 12px;
  padding: 5px 0;
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  text-align: center;
}

.clear-bill-type {
  text-align: center;
}
.reset-bill-type, .reset-bill-type:hover {
  border: none;
  font-size: 16px;
  padding: 5px;
  background-color: #666666;
  border-radius: 5px;
}